Version in base suite: 2.7-8

Version in overlay suite: 2.7-8+deb8u1

Base version: faad2_2.7-8

Target version: faad2_2.7-8+deb8u1

Base files: faad2-dbg_2.7-8_mips.deb faad_2.7-8_mips.deb libfaad-dev_2.7-8_mips.deb libfaad2_2.7-8_mips.deb

Target files: faad2-dbg_2.7-8+deb8u1_mips.deb faad_2.7-8+deb8u1_mips.deb libfaad-dev_2.7-8+deb8u1_mips.deb libfaad2_2.7-8+deb8u1_mips.deb

Control files of package libfaad2: lines which differ

Depends: libc6 (>= 2.3.4) 2.4)